<odoo>
    <record id="seq_empowerment_request" model="ir.sequence">
        <field name="name">Level Code</field>
        <field name="code">empowerment.request</field>
        <field name="prefix">Empw/</field>
        <field name="number_next">1</field>
        <field name="number_increment">1</field>
        <field name="padding">4</field>
    </record>



</odoo>
